/* CSS Document */
@import url(button.css);
@import url(footer.css);
@import url(formcontact.css);
@import url(formcostcalc.css);
@import url(formsearch.css);
@import url(infoconcept.css);
@import url(infohead.css);
@import url(infoleft.css);
@import url(menuhead.css);
@import url(menunav.css);
@import url(menusub.css);
@import url(modarticle.css);
@import url(sidehome.css);
@import url(sidesearch.css);

html,body {
	width:100%; height:100%;
}
body {
	position:relative;
	font-family:'mercedes',Arial,Verdena,Helvetica,sans-serif;
	font-size:1.15em;
	color:#666666;
}
#wrapper,
.wrapper {
	width:80%; min-width:280px; max-width:1100px; margin:auto;
}

#header {
	width:100%;
}
#header #headwide {
	position:fixed;
	top:0; left:0; width:100%; height:70px;
	background-color:#4E7BE7;
	border-bottom:1px solid rgba(255,255,255,0.5);
	z-index:2;
}
#header #headwide .wrapper {
	position:relative;
	height:100%;
	z-index:3;
}
#header #infologo {
	position:absolute;
	top:15px; left:0;
	width:152px; height:41px;
}
#header #infologo img {
	width:100%; height:100%;
}
#header #infohead {
	display:none;
}
#header #menuhead {
	position:absolute;
	bottom:0; right:15px;
	width:65%;
}

#container {
	position:relative;
	margin-top:100px; margin-bottom:80px;
	overflow:hidden;
}
#container #main {
	float:left;
	width:63%; line-height:1.1em;
	overflow:hidden;
}
#container #right {
	float:right;
	width:28%; margin-top:50px;
	color:#333333;
}

#footerwide {
	width:100%; margin-top:20px; padding:3em 0;
	background-color:#272C3B;
}

a {
	text-decoration:none;
	color:#666666;
}
.inside {
	width:100%; height:100%;
}
.block {
	overflow:visible;
}
.invisible {
	display:none;
}
.clear {
	clear:both;
}
.clearfix {
	content: "";
	display:block;
	clear:both;
	visibility:hidden;
}
